@import '../../../styles/mixins';

.wrapper {
	padding: 50px 0;
}

.title {
	margin-bottom: 20px;
	color: $text;
	font-size: 20px;
	font-weight: bold;
}

.description {
	margin-bottom: 25px;
	color: $black-lighter;
}
